{
    "db": {
        "choozmo_old": {
            "MYSQL_HOST": "139.162.121.30",
            "MYSQL_DB": "yo_test",
            "MYSQL_USER": "choozmo",
            "MYSQL_PASSWORD": "pAssw0rd",
            "MYSQL_PORT": 33306
        },
        "choozmo_new": {
            "MYSQL_HOST": "db.ptt.cx",
            "MYSQL_DB": "yodb",
            "MYSQL_USER": "choozmo",
            "MYSQL_PASSWORD": "pAssw0rd",
            "MYSQL_PORT": 3306
        },
        "yolocal": {
            "MYSQL_HOST": "yukyo-pc",
            "MYSQL_DB": "yodb",
            "MYSQL_USER": "root",
            "MYSQL_PASSWORD": "play680821",
            "MYSQL_PORT": 3306
        },
        "choozmo_redis": {
            "REDIS_HOST": "db.ptt.cx",
            "REDIS_PASSWORD": "",
            "REDIS_PORT": 6379
        }
    }
}